## ros-crystal-ros2launch 0.7.4

=== debian/changelog ===
ros-crystal-ros2launch (0.7.4-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 02 Apr 2019 07:00:00 -0000

ros-crystal-ros2launch (0.7.3-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 13 Dec 2018 08:00:00 -0000

ros-crystal-ros2launch (0.7.2-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 06 Dec 2018 08:00:00 -0000

ros-crystal-ros2launch (0.7.1-0bionic) bionic; urgency=high

  * Fixed setup.py versions (#155 <https://github.com/ros2/launch/issues/155>)
  * Contributors: Steven! Ragnarök

 -- William Woodall <william@osrfoundation.org>  Fri, 16 Nov 2018 08:00:00 -0000

ros-crystal-ros2launch (0.7.0-0bionic) bionic; urgency=high

  * Added ability to define and pass launch arguments to launch files (#123 <https://github.com/ros2/launch/issues/123>)
    * See changelog in ``launch`` for details.
    * Signed-off-by: William Woodall <mailto:william@osrfoundation.org>
  * Contributors: William Woodall

 -- William Woodall <william@osrfoundation.org>  Fri, 16 Nov 2018 08:00:00 -0000

ros-crystal-ros2launch (0.6.0-0bionic) bionic; urgency=high

  * add way to include other Python launch files (#122 <https://github.com/ros2/launch/issues/122>)
    * Signed-off-by: William Woodall <mailto:william@osrfoundation.org>
  * Contributors: William Woodall

 -- William Woodall <william@osrfoundation.org>  Mon, 20 Aug 2018 07:00:00 -0000

ros-crystal-ros2launch (0.5.2-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 17 Jul 2018 07:00:00 -0000

ros-crystal-ros2launch (0.5.1-0bionic) bionic; urgency=high

  * Improved error handling in the ``ros2 launch`` command line tool. (#93 <https://github.com/ros2/launch/issues/93>)
  * Contributors: William Woodall

 -- William Woodall <william@osrfoundation.org>  Wed, 27 Jun 2018 07:00:00 -0000

ros-crystal-ros2launch (0.5.0-0bionic) bionic; urgency=high

  * First commit of the ros2launch package and the ros2 launch CLI tool (#76 <https://github.com/ros2/launch/issues/76>)
  * Contributors: William Woodall

 -- William Woodall <william@osrfoundation.org>  Tue, 19 Jun 2018 07:00:00 -0000
