=== debian/control ===
Source: ros-crystal-ros2launch
Section: misc
Priority: extra
Maintainer: William Woodall <william@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest, ros-crystal-ament-copyright, ros-crystal-ament-flake8, ros-crystal-ament-index-python, ros-crystal-ament-pep257, ros-crystal-launch, ros-crystal-launch-ros, ros-crystal-ros2cli, ros-crystal-ros2pkg, ros-crystal-ros-workspace, python3-all, python3-setuptools
Homepage: 
Standards-Version: 3.9.2

Package: ros-crystal-ros2launch
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-crystal-ament-index-python, ros-crystal-launch, ros-crystal-launch-ros, ros-crystal-ros2cli, ros-crystal-ros2pkg, ros-crystal-ros-workspace
Description: The launch command for ROS 2 command line tools.
